﻿/*重置样式*/
*{
	margin: 0;
	padding: 0;
}
html,body{
	width: 100%;
	height: 100%;
	font-family: "微软雅黑","arial";
}
a{
	text-decoration: none;
	color: #000;
}
ul,li{
	list-style: none;
}



.part1_main{
	width: 1102px;
	height: auto;
	overflow: hidden;
	margin: 0 auto;
	margin-top: 60px;
}
.part1_healine{
	display: block;
	width: 100%;
	height: 90px;
	position: relative;
}

.part1_home{
	display: block;
	width: 19px;
	height: 76px;
	position: absolute;
	bottom: 2px;
	right: 20px;
}
.part1_healine img{
	display: block;
	width: 79px;
	height: 53px;
	position: absolute;
	left: 0;
	top: 0;
}
.part1_healine h1{
	width: 100%;
	text-align: center;
	font-size:32px ;
	overflow: hidden;
	white-space: nowrap;
	
}
.part1_healine p{
	width: 100%;
	margin: 0 auto;
	font-size: 16px;
	text-align: center;
	color: #909090;
	white-space: nowrap;
	overflow: hidden;
	margin-top: 10px;
}
.part1_healine p span{
	color:#e62520;
}
.part1_left{
	width: 752px;
	height: auto;
	overflow: hidden;
	float: left;
}
.part1_dongtu{
	width: 752px;
	height: 366px;
	overflow: hidden;
}
.part1_dongtu ul{
	width: auto;
	height: 100%;
}
.part1_dongtu ul li{
	width: 752px;
	height: 366px;
	float: left;
	position: relative;
}
.part1_dongtu ul li a,.part1_dongtu ul li a img{
	width: 100%;
	height: 100%;
}
.part1_dongtu ul li span{
	display: block;
	width: 100%;
	font-size: 18px;
	color: #fff;
	line-height: 36px;
	text-indent: 18px;
	text-align: center;
	background: black;
	position: absolute;
	bottom: 0;
	left: 0;
}
.part1_left_bot{
	width: 100%;
	height: auto;
	margin-top: 30px;
	overflow: hidden;
}
.part1_left_bot_news1{
	display: block;
	width: 100%;
	overflow: hidden;
	font-size: 22px;
	font-weight: bold;
	white-space: nowrap;
}
.part1_left_bot_news1:hover{
	color:#e42d3d;
}

.part1_listNews01{
	width: 100%;
	height: auto;
	overflow: hidden;
}
.part1_listNews01 li{
	float: left;
	width: 50%;
	line-height: 32px;
	overflow: hidden;
	white-space: nowrap;
}

.part1_listNews01 li a{
	width: 100%;
	font-size: 16px;
}
.part1_right{
	width: 340px;
	height: auto;
	overflow: hidden;
	float: left;
	margin-left: 10px;
}
.part1_right_top{
	width: 100%;
	height: auto;
	overflow: hidden;
}
.part1_right_top li{
	width:100%;
	height: 178px;
	margin-bottom: 10px;
}
.part1_right_top li a{
	display: block;
	width: 100%;
	height: 100%;
	position: relative;
}
.part1_right_top li a img{
	width: 100%;
	height: 100%;
}
.part1_right_top li a span{
	width: 100%;
	height: 36px;
	font-size:16px ;
	line-height: 36px;
	color: #fff;
	background: black;
	text-align: center;
	position: absolute;
	left: 0;
	bottom: 0;
}
.part1_rili{
	width: 100%;
	height: 238px;
	background: url(part1_rili.png) no-repeat;
}
.part1_rili_top{
	width: 100%;
	overflow: hidden;
	position: relative;
}
.part1_rili_tit{
	display: block;
	width: 100%;
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	color: #fff;
	margin-top:10px ;
}
.part1_data{
	display: block;
	width: 55px;
	height: 58px;
	background: url(part1_rili02.png) no-repeat;
	position: absolute;
	right: 20px;
	top: 32px;
	line-height: 46px;
	text-align: center;
	font-size: 26px;
	font-weight: bold;
	color: #fff;
}
.part1_rili_news{
	display: block;
	width: 236px;
	margin-left: 10px;
	overflow: hidden;
}
.part1_rili_news div{
	font-size: 18px;
	color: #cc0000;
	white-space: nowrap;
	line-height: 27px;
	font-weight: bold;
	margin-top: 10px;
}
.part1_rili_news p{
	width: 100%;
	height: 36px;
	font-size: 14px;
	color: #999999;
	text-align: justify;
}

.part1_rili_bot{
	width: 100%;
	height: auto;
	margin-top: 30px;
	overflow: hidden;
}
.part1_rili_bot_tit{
	display: block;
	width: 20px;
	height: 90px;
	float: left;
	margin-left: 5px;
	color: #fff;
	font-weight: bold;
	background: #d24031;
	border-radius: 4px;
	margin-left: 10px;
	text-align: center;
}
.part1_rili_bot_newslist{
	width: 280px;
	float: left;
	margin-left: 20px;
}
.part1_rili_bot_newslist li{
	width: 100%;
	background: url(part1-listStyle.png) left center no-repeat;
	
}
.part1_rili_bot_newslist li a{
	margin-left: 16px;
	font-size: 14px;
	color: #cc3333;	
	line-height: 21px;
}

.part2_main{
	width: 1200px;
	height: auto;
	margin: 0 auto;
	margin-top:60px ;
	overflow: hidden;
}
.part2_left{
	width: 159px;
	height: 409px;
	float: left;
	margin-left: 25px;
	position: relative;
}
.part2_left>img{
	width: 100%;
	height: 100%;
}
.part2_home{
	width: 19px;
	height: 76px;
	position: absolute;
	right: 0;
	z-index: 10;
	bottom: 0;
}


.part2_mid{
	width: 687px;
	height: 715px;
	background: url(part2_leftBg.png) no-repeat ;
	float: left;
	margin-left: -70px;
	position: relative;
	z-index: 3;
}
.part2_midTit{
	display: block;
	width: 205px;
	height: 56px;
	margin-left: 300px;
	margin-top: 50px;
}
.part2_mid_news{
	width: 450px;
	height: auto;
	overflow: hidden;
	margin-left: 186px;
	margin-top: 24px;
	z-index: 10;
}
.part2_mid_news li,.part2_mid_news li a{
	display: block;
	width: 100%;
	height: auto;
	overflow: hidden;
}
.part2_mid_news li{
	margin-bottom: 20px;
}
.part2_mid_news_img{
	width: 133px;
	height: 133px;
	float: left;
}
.part2_mid_news_img img{
	display: block;
	width: 133px;
	height: 133px;
}
.part2_mid_news_right{
	width: 290px;
	float: left;
	margin-left: 20px;
}
.part2_mid_news_right h4{
	width: 290px;
	font-size: 16px;
	font-weight: bold;
	color: #d24031;
	white-space: nowrap;
	overflow: hidden;
}
.part2_mid_news_right h4:hover{
	text-decoration: underline;
}
.part2_mid_news_right p{
	width: 290px;
	height: 94px;
	margin-top: 20px;
	font-size: 14px;
	line-height: 21px;
	color:#666;
	overflow: hidden;
}

.part2_right{
	width: 420px;
	height: auto;
	overflow: hidden;
	float: left;
	margin-left: -32px;
	position: relative;
	z-index: 0;
}
.part2_right_top{
	width: 100%;
	height: auto;
	overflow: hidden;
	margin-top:20px ;
}
.part2_right_tit1{
	display: block;
	width: 385px;
	height: 77px;
}
.part2_right_tit1 img{
	width: 100%;
	height: 100%;
}
.part2_right_new1{
	display: block;
	width: 380px;
	height: auto;
	overflow: hidden;
	margin-left: 55px;
	margin-top: 20px;
}
.part2_right_new1 h4{
	width: 100%;
	white-space: nowrap;
	overflow: hidden;
	font-size: 16px;
	font-weight: bold;
}
.part2_right_new1 h4:hover{
	color:#d24031;
}
.part2_right_new1 img{
	display: block;
	width: 102px;
	height: 88px;
	float: left;
	margin-top: 10px;
}
.part2_right_new1 p{
	width: 240px;
	float: left;
	margin-left: 20px;
	font-size: 14px;
	line-height: 21px;
	color: #666;
	text-align: justify;
	margin-top: 10px;
}
.part2_right_mid_news{
	display: block;
	width: 380px;
	height: auto;
	overflow: hidden;
	margin-left: 55px;
	margin-top: 20px;
	
}
.part2_right_mid_news li,.part2_right_bot_news li{
	
	background: url(listStyle_img.jpg) left center no-repeat;
}
.part2_right_mid_news li a,.part2_right_bot_news li a{
	font-size: 16px;
	line-height: 32px;
	margin-left: 10px;
}
.part2_right_mid_news li:hover a{
	color:#d24031;
}
.part2_right_bot_news li:hover a{
	color:#d24031;
}
.part2_right_bot{
	width: 100%;
	height: auto;
	overflow: hidden;
	margin-top: 40px;
}
.part2_right_bot_news{
	width: 380px;
	height: auto;
	overflow: hidden;
	margin-left: 55px;
}


.part04_main{
	width: 1200px;
	height: auto;
	margin: 0 auto;
	margin-top: 60px;
	overflow: hidden;
}
.part04_left{
	width: 156px;
	height: 410px;
	float: left;
	margin-left: 30px;
	position: relative;
}
.part04_home{
	width: 19px;
	height: 76px;
	position: absolute;
	right: 0;
	bottom: 0;
}

.part_mid{
	width: 632px;
	height: auto;
	float: left;
	margin-left: 20px;
	margin-top: 20px;
	overflow: hidden;
}
.part4_mid_top{
	width: 100%;
	height: 231px;
	position: relative;
	z-index: 0;
}
.part4_mid_top_banner{
	width: 100%;
	height: 100%;
}
.part4_mid_top>img{
	width: 20px;
	height: 204px;
	position: absolute;
	right: 0;
	top: 20px;
}
.part4_mid_top>span{
	display: block;
	width: 38px;
	height: 19px;
	background: url(part4_sanjiao.png) no-repeat;
	position: absolute;
	bottom: 10px;
	left: 60px;
}

.part4_mid_mid{
	width: 618px;
	height: auto;
	background: #fff;
	border-radius: 20px;
	margin-top: -10px;
	position: relative;
	z-index: 10;
	padding-bottom: 20px;
	overflow: hidden;
}

.part4_qwTit{
	display: block;
	width: 102px;
	height: 26px;
	background: #d24031;
	border-radius: 10px;
	text-align: center;
	margin-top: 14px;
	margin-left: 30px;
}
.part4_qwTit a{
	display: block;
	width: 100%;
	line-height: 26px;
	font-size: 18px;
	font-weight: bold;
	color: #fff;
}
.part4_qwHdeadline{
	display: block;
	widows: 540px;
	height: auto;
	margin-left: 30px;
	margin-top: 18px;
	
}
.part4_qwHdeadline h2{
	width: 520px;
	font-size: 24px;
	color: #33333f;
	font-weight: normal;
	line-height: 36px;
	white-space: nowrap;
	overflow: hidden;
}
.part4_qwHdeadline h2:hover{
	color:#e42d3d;
}

.part4_qwHdeadline >img{
	display:block;
	float: left;
	width: 32px;
	height: 22px;
	margin-left:25px ;
	margin-top: 10px;
}
.part4_qwHdeadline p{
	float: left;
	width: 486px;
	height: 46px;
	font-size: 14px;
	line-height: 24px;
	text-align: justify;
	color: #909090;
	margin-top: 10px;
	overflow: hidden;
}
.part4_news{
	clear: both;
	width: 515px;
	margin: 0 auto;
	height: auto;
	padding-top: 20px;
	overflow: hidden;
}
.part4_new{
	width: 100%;
	line-height: 48px;
	border-top: 1px #b2b2b2 dotted;
	background: url(part4_listStyle.png) 45px center no-repeat ;
}
.part4_new:last-child{
	border-bottom: 1px #b2b2b2 dotted;
}

.part4_new a{
	display: block;
	width: 444px;
	margin-left: 70px;
	font-size: 18px;
	white-space: nowrap;
	overflow: hidden;
}
.part4_new:hover a{
	color:#e42d3d;
}

.part4_mid_bot{
	width: 581px;
	height: 21px;
	margin-top: 20px;
	background: url(part4_sd01.png);
}
.part04_right{
	width: 342px;
	height: 695px;
	float: right;
	margin-top: 20px;
	background: url(part4_phone.png) no-repeat;
	position: relative;
}
.part04_right >a{
	width: 170px;
	height: 42px;
	position: absolute;
	left:50%;
	margin-left: -85px;
	background: url(part4_phonehead.png);
	z-index: 10;
}
.part04_tujieBox{
	width: 296px;
	height: 621px;
	margin-top: 20px;
	margin-left: 23px;
	border-radius: 24px;
	overflow: hidden;
	position: relative;
}
.part04_tujieImg{
	width: auto;
	height: 621px;
	position: absolute;
}
.part04_tujieBox li{
	width: 296px;
	height: 621px;
	float: left;
}

.banner_btn{
	width: 100%;
	height: 16px;
	position: absolute;
	left: 0;
	bottom: 10px;
	text-align: center;

}
.banner_btn span{
 	display: inline-block;
	width: 16px;
	height: 16px;
	border-radius: 8px;
	background: #909090;
	margin-right: 4px;
	cursor: pointer;
}
.banner_btn .current{
	background-color:#d24031;
}

.part5_main{
	width: 1200px;
	margin: 0 auto;
	margin-top: 60px;
	overflow: hidden;
}
.part5_tit{
	width: 162px;
	height: 408px;
	margin-left: 34px;
	float: left;
	position: relative;
}
.part5_tit>img ,.part5_home img{
	width: 100%;
	height: 100%;
}
.part5_home{
	display: block;
	width: 19px;
	height: 76px;
	position: absolute;
	bottom: 0;
	right: 0;
}
.part5_news{
	width: 1000px;
	height: auto;
	float: left;
	margin-top: 20px;
	overflow: hidden;
}
.part5_news_list{
	width: 467px;
	height: auto;
	position: relative;
	left: 20px;
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
	overflow: hidden;
}
.part5_news_smTit{
	display: block;
	width: 89px;
	height: 80px;
	position: absolute;
	left: 0;
	top: 20px;
}
.part5_news_smTit img{
	width: 100%;
	height: 100%;
}
.part5_new{
	width: 410px;
	height:225px;
	background: #fff ;
	border-radius: 10px;
	margin-left: 56px;
	padding-bottom: 20px;
	overflow: hidden;
}
.part5_new_top{
	display: block;
	width: 350px;
	margin-left: 40px;
	margin-top: 20px;

}
.part5_new_top h2{
	width: 100%;
	font-size: 18px;
	color: #000;
	margin-bottom: 10px;
}
.part5_new_top h2:hover{
	color: #e42d3d;
}
.part5_new_top img{
	display: inline-block;
	width: 112px;
	height: 74px;

}
.part5_new_top p{
	width: 220px;	
	height: 74px;
	display: inline-block;
	text-align: justify;
	font-size: 16px;
	line-height: 24px;
	margin-left: 10px;
	overflow: hidden;
}
.part5_new_bot{
	width: 350px;
	margin-left: 40px;
	margin-top: 10px;
}
.part5_new_bot li{
	width: 100%;
	background: url(listStyle_img.jpg) 0 center no-repeat;
	padding-left: 10px;
	overflow: hidden;
}
.part5_new_bot li a{
	font-size: 16px;
	line-height: 24px;
	white-space: nowrap;
}
.part5_new_bot li:hover a{
	color: #e42d3d;
}
.part3_main{
	width: 1200px;
	height: 733px;
	margin: 0 auto;
	margin-top: 60px;
	overflow: hidden;
	position: relative;
}
.part3_tit{
	width:156px;
	height: 410px;
	position: absolute;
	left: 0;
	top: 0;
}
.part3_tit a{
	width: 19px;
	height: 76px;
	position: absolute;
	right: 0;
	bottom: 0;
}
.part3_tr{
	width: 399px;
	height: 126px;
	position: absolute;
	top: 10px;
	right: 84px;
}
.part3_qmfz{
	width: 156px;
	height: 36px;
	position: relative;
	top: 160px;
	left: 1100px;
	z-index: 100;
}
.part3_erweima{
	width: 145px;
	height: 387px;
	position: absolute;
	bottom: 60px;
	right: 0;
}
.part3_map{
	width: 854px;
	height: 666px;
	background: url(part3_map.png) center center no-repeat;
	position: relative;
	top:50px;
	left: 190px;
}
.part3_address{
	position: absolute;
	cursor: pointer;
}
.part3_address span{
	display: inline-block;
	font-size: 14px;
	color: #fff;
	padding: 2px 10px;
	border-radius: 15px;
	background: #e42d3d;
}
.part_wujiao{
	display: block;
	width: 24px;
	height: 22px;
	position: absolute;
	left: 12px;
	top: -24px;
}
.part3_address:nth-child(1){
	left: 190px;
	top: 280px;
}
.part3_address:nth-child(2){
	left: 366px;
	top: 170px;
}
.part3_address:nth-child(3){
	left: 380px;
	top: 334px;
}
.part3_address:nth-child(4){
	left: 340px;
	top: 496px;
}
.part3_address:nth-child(5){
	left: 275px;
	top: 600px;
}
.part3_address:nth-child(6){
	left: 442px;
	top: 400px;
}
.part3_address:nth-child(7){
	left: 462px;
	top: 334px;
}
.part3_address:nth-child(8){
	left: 460px;
	top: 290px;
}
.part3_address:nth-child(9){
	left: 494px;
	top: 245px;
}
.part3_address:nth-child(10){
	left: 526px;
	top: 189px;
}
.part3_address:nth-child(11){
	left: 616px;
	top: 153px;
}
.part3_address:nth-child(12){
	left: 700px;
	top: 176px;
}
.part3_address:nth-child(13){
	left: 746px;
	top: 230px;
}
.part3_address:nth-child(14){
	left: 645px;
	top: 239px;
}
.part3_address:nth-child(15){
	left: 678px;
	top: 296px;
}
.part3_address:nth-child(16){
	left: 590px;
	top: 280px;
}
.part3_address:nth-child(17){
	left: 539px;
	top: 314px;
}
.part3_address:nth-child(18){
	left: 538px;
	top: 362px;
}
.part3_address:nth-child(19){
	left: 512px;
	top: 390px;
}
.part3_address:nth-child(20){
	left: 529px;
	top: 450px;
}
.part3_address:nth-child(21){
	left: 610px;
	top: 494px;
}

.part3_miaoshu{
	width: 174px;
	max-height: 600px;
	padding: 10px;
	background: #e42d3d;
	position: absolute;
	left: -184px;
	border-radius: 6px;
	z-index: 100;
}
.part3_miaoshu_tit{
	display: inline-block;
	width: 100%;
	text-align: center;
	font-size: 32px;
	color: #fff;
	margin-bottom: 10px;
}
.part3_miaoshu li{
	width: 100%;
	font-size: 14px;
	color: #fff;
	line-height: 24px;
	text-align: justify;
	border-bottom: 1px solid #ffcccc;
	margin-bottom: 6px;
}
